<!DOCTYPE html>
<html>
<head>	
<meta charset="UTF-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title></title>
		<title></title>
			</head>
			<style>
			html { 
				background: url(bg-img.jpg) no-repeat center fixed; 
		 	 	background-image: linear-gradient(to bottom, rgba(255, 255, 0.52), rgba(0,0,0.73));
		  		background-size: cover;
			}
				
			 img {
				border-radius: 100%;
				}
			 * {
				 color: cornsilk(235, 199, 168);
			 }
			 td,li {
				 color:brown;
			 }
			 a {
				 color:brown;
			 }
			 .center {
			  text-align: center;
				 color:brown; text-shadow: 2px 2px 5px;
				 color:brown;
			}
			

	</style>	
<meta charset="utf-8" />
<title>Biodata</title>

<link href="style.css" rel="stylesheet" />

</head>
<body>

<div id="page1">
	<div class="Biodata">
<nav>
	<ul>
		<li><a href="beranda.html">Beranda</a></li>
		<li><a href="#">Biodata</a>
			<ul>
				</li>
			</ul>
		</li>
		<li><a href="pengalaman.html">Pengalaman</a>
		</li>
		<li><a href="#">Galeri</a>
		</li>
		<li><a href="#">Kontak</a>
</li>
</nav>
			<body>
			   <h1 class="center"> BIODATA</h1> 
			  <hr/>
				<center>
			  <img src="Bp1.jpg" alt="Foto Eva" height="170" width="150" target="Blank" title="Foto Eva"/>
			
			  <table border="3" cellpadding=>
				<tr>
					
					<td>Nama </td>
					<td colspan="2">Komang Eva Puspita Dewi</td>
				<tr>
					<td>NIM</td>
					<td colspan="2">1915091001</td>
				<tr>
					<td>Prodi</td>
					<td colspan="2">Sistem Informasi</td>
				</tr>
				<tr>
					<td rowspan="4">Riwayat Pendidikan</td>
						<td>SD</td> 
						<td>SD N 6 Banyuning</td>
					</tr>
					<tr>
						 <td>SMP</td> 
						 <td>SMP Negeri 5 Singaraja</td>
					</tr>
					<tr>
						 <td>SMA</td> 
						 <td>SMA Negeri 3 Singaraja</td>
					</tr>
					<tr>
						<td>Sarjana</td>
						<td>Universitas Pendidikan Ganesha</td>
					</tr>
					</tr>
				<tr>
					<td>Hobby</td>
					<td colspan="2">
						<ul>
							<li>Berenang</li>
							<li>Kemah</li>
						</ul>
					</td>
				</tr>
				<tr>
					<td colspan="3">
						<center>
							<a href="https://www.facebook.com/evha.pusphitathewi" target="Blank" title="Facebook Eva">Facebook    | </a>
							<a href="https://instagram.com/evha_oii1?igshid=1dct0vnqdiz1v" target="Blank" title="Instagram Eva">Instagram   | </a>
							<a href="https://twitter.com/EvaPusp86747000?s=08" target="blank" title="Twitter Eva">Twitter</a>
					</center>
					</td>
				</table>
			</body>
			</html>



</html>